RSS   Vulnerabilities for 'Autoupdate'   RSS

2010-06-15
 
CVE-2010-0990

CWE-119
 

 
Stack-based buffer overflow in Creative Software AutoUpdate Engine ActiveX Control 2.0.12.0, as used in Creative Software AutoUpdate 1.40.01, allows remote attackers to execute arbitrary code via vectors related to the BrowseFolder method.

 

 >>> Vendor: Creative 3 Products
Creative software autoupdate engine
Autoupdate
Autoupdate engine activex control


Copyright 2017, cxsecurity.com

 

Back to Top